es:
  landing_page:
    header:
      my_account: Mi cuenta
      log_in: Iniciar Sesión
      lenguage: 'Lenguaje:'
      start: Inicio
      promotions: Promociones
      top_promotions: Top promociones
      top_shops: Top Comercios
      top_categories: Top Categorias
      what_is_it: ¿Qué es mi Guía?
      contact: Contacto
      register: Regístrate Gratis
      register_now: Regístrate
      contact_us: 'Contáctanos'
      about_us: '¿Quienes Somos?'
      spanish: 'Español'
      english: 'Ingles'
      phone_number: '(+358) 154 016 736'
      contact_mail: 'contacto@'
      domain: 'miguia.com'
      what_are_you_looking_for: '¿Qué buscás?'
      where_are_you_looking: '¿Dónde?'
      search: 'Buscar'
      categories: 'Categorías'
      shops: 'Comercios'
